import { r as registerInstance } from './core-34fac203.js';

const TableMessage = class {
    constructor(hostRef) {
        registerInstance(this, hostRef);
    }
    static get style() { return "anj-table-message {\n  color: var(--anj-neutral);\n  display: block;\n  padding: 0.657rem 0.75rem;\n  text-align: center;\n}"; }
};

export { TableMessage as anj_table_message };
